Bug 67962 - RFE: allow user to share lpd printer
Summary: RFE: allow user to share lpd printer
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-04 20:21 UTC by Tammy Fox
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-10 15:40:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-07-04 20:21:08 UTC
After creating a new local lpd print queue, if you select
the print queue and click Edit, it would be nice to have
a tab to allow you to share the printer to other hosts - basically
configure hosts.lpd.

Comment 1 Tim Waugh 2002-07-04 20:23:33 UTC
Yes, or lpd.perms.  This is probably dependent on the spooler in use, and 
would be something to look at for when LPRng is gone.

Comment 2 Tim Waugh 2004-12-10 15:40:23 UTC
We do this now for CUPS.


Note You need to log in before you can comment on or make changes to this bug.